@charset "utf-8";

/*------------------------------------- 
　　トップページ
------------------------------------- */

#contents div#top{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: rgba(0,0,0,0.00);
}






/*------------------------------------- 
　　info
------------------------------------- */


#contents #info  {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	

#contents #info h2{
	font-size: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: normal;
	border-left-style: none;
}	

#contents #info h2 img{
	margin-right: 20px;
vertical-align:middle;}

#contents #info dl {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}

#info dt {
	float: left;
	font-size: 0.85em;
	font-weight: bold;
	color: #0068b6;
	padding-top: 10px;
}
#info dd {
	padding-bottom: 10px;
	border-bottom: 1px dotted #cdc6ae;
	padding-left: 110px;
	padding-top: 10px;
}



/*------------------------------------- 
　　トップページバナー
------------------------------------- */

#contents #top-banner  {

}	

#top-banner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}	

#top-banner ul li {
  width: 220px;
  height: 70px;
  color: white;
  margin-top: 10px;
}

#top-banner ul li:nth-child(-n+3){margin-top: 0px;}

#top-banner ul li a:hover{
	opacity: 0.4;
	filter: alpha(opacity=60);
}


/*------------------------------------- 
　　第４回大会参加者へ
------------------------------------- */
#top-notice{}
#top-notice p{margin-top:1em;}

#top-notice p:first-of-type{margin-top:0em;}
















/*------------------------------------- 
　　ご挨拶
------------------------------------- */

#contents #greeting{

}

#greeting p{
	text-indent: 1em;
}


#greeting .riji_name{
	font-size: 1.2em;
	font-weight: bold;
	text-align: right;
	margin-bottom: 3em;
	margin-top: 150px;
}

#greeting img{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}



/*学会について*/

dl.advisory{}
.advisory dt{
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0px;
    padding-left: 1em;
}
.advisory dd{
    font-size: 0.85em;
    line-height: 1.5em;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #7D7D7D;
    padding-left: 10em;
}

/*開催概要------------------------*/

dl.gaiyo{}

.gaiyo dt {
	float: left;
	font-weight: normal;
	width: 8em;
	text-align: center;
	color: rgba(0,160,152,1.00);
	border-bottom-width: 1px;
	border-bottom-color: #7D7D7D;
	padding-top: 1em;
	padding-left: 1em;

}
.gaiyo dd {
	border-bottom: 1px solid #7D7D7D;
	padding-left: 11em;
	padding-bottom: 1em;
	padding-top: 1em;
}


/*日程表・プログラム---------------------*/
#program{
	
}

#program div{
	margin-bottom: 2em;
}

#program h2 span{
	font-size: 0.6em;
	
}
#program h3 span{
	font-size: 0.7em;
	
}


#program h4{
	border-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1.15em;
	font-weight: normal;
	
}

#program dl{
	margin-left: 3em;
}

#program dt{
	float: left;
	font-size: 0.85em;
}

#program dd{
	margin-left: 3em;
}

#program dd span{
	font-size: 0.85em;
}




/*協賛のお願い------------------------*/

#kyosan{
	padding-left: 50px;
	padding-right: 50px;
}

#kyosan p{
	text-indent: 1em;
}



/*LINK------------------------*/

dl.link{}

.link dt {
	float: left;
	font-weight: bold;
	width: 25em;
	color: #38686A;
	border-bottom-width: 1px;
	border-bottom-color: #cdc6ae;
	padding-top: 1em;
	padding-left: 1em;

}
.link dd {
	border-bottom: 1px dotted #cdc6ae;
	padding-left: 11em;
	padding-bottom: 1em;
	padding-top: 1em;
}


/*演題募集------------------------*/

dl.ind7{}
.ind7 dt{
	float: left;
}
.ind7 dd{
	margin-left: 7em;
}







/*
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------*/


















/*h4 {
	font-weight: bold;
	color: #013080;
	font-size: 1em;
	margin-bottom: 1em;
	border: 1px solid #013080;
	line-height: normal;
	padding: 0.3em;
}
h5 {
	font-weight: bold;
	color: #013080;
	font-size: 1em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	padding-left: 1em;
	border-left-width: 5px;
	border-left-style: solid;
	line-height: normal;
}

.text_kome {
	text-indent: -1em;
	margin-left: 1em;
}











#contents .tr_end th{
	border-bottom-style: none;
}
#contents .tr_end td{
	border-bottom-style: none;
}
#contents .td_lnon {
	border-left-style: none;
}
.boxLink {
}
.boxLink dt {
	margin-top: 1em;

}
.boxLink dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 1em;
	padding-left: 1em;

}


ul.btn_abs {
}
.btn_abs li {
	float: left;
	margin-right: 1em;
}
#contents .kojyosen div{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#contents .kojyosen table{
	margin-bottom: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 1em;
}
#contents .kojyosen table th{
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	padding: 0px;
	width: 3em;
	font-weight: normal;
	color: #3979AB;
}
#contents .kojyosen table td{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}


.kojyosen p      {
	font-weight: bold;
	color: #3979AB;
}
.kojyosen dl   {
	margin-left: 4em;
}
.kojyosen dt   {
	float: left;
	font-weight: bold;
}
.kojyosen dd   {
	font-size: 0.85em;
	margin-left: 8em;
	padding-top: 0.25em;
}
#contents td       div.endai{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 1em;
}
.endai p      {
	font-weight: bold;
	color: #3979AB;
}
.endai p.endai_komoku {
	font-weight: normal;
	color: #000;
	margin-left: 2em;
}

.endai dl   {
	margin-left: 4em;
	overflow: hidden;
}
.endai dt   {
	float: left;
	font-weight: bold;
}
.endai dd   {
	margin-left: 8em;
	font-size: 0.85em;
	line-height: 1.85em;
}
.time {
	float: right;
	color: #FFF;
	background-color: #3979AB;
	width: 8em;
	text-align: center;
	padding: 0.2em;
}

.endaiTitle {
	font-weight: bold;
	color: #005292;
	font-size: 1.25em;
	margin-bottom: 0.2em;
}
.endaiTitle2 {
	font-weight: bold;
	margin-left: 2em;
	color: #005292;
	margin-top: 1ex;
}
.endaiTitle2 span {
	color: #FFF;
	background-color: #005292;
	padding: 0.3em;
}


.DateTime {
	font-weight: bold;
	padding-left: 2em;
	margin-bottom: 1em;
}
.DateTime span {
	background-color: #E3ECF7;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.kikakuName {
	margin-left: 2em;
}
.kikakuName dt {
	float: left;
	text-align: right;
	font-weight: bold;
}
.kikakuName dd {
	margin-left: 8em;
	font-weight: bold;
}
.kikakuName dd span {
	font-size: 0.85em;
	font-weight: normal;
}
hr {
	height:1px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0D59AD;
	margin-top: 2em;
	margin-bottom: 2em;
}
dl.dl_endaibosyu dt {
	float: left;
	width: 3em;
	text-align: right;
}
dl.dl_endaibosyu dd {
	margin-left: 3em;
}

div.entry01 {
}
.entry01 dl {
	margin-left: 3em;
}
.entry01 dt {
	float: left;
	width: 5em;
	text-align: right;
}
.entry01 dd {
	padding-left: 3em;
	padding-bottom: 1em;
	margin-left: 2em;
}
.entry01 p{
		padding-left: 3em;
}


div.entry02 {
}
.entry02 dl {
	margin-left: 3em;
}
.entry02 dt {
	float: left;
	width: 5em;
	text-align: right;
}
.entry02 dd {
	padding-left: 3em;
	padding-bottom: 1em;
	margin-left: 2em;
}
.entry02 p{
		padding-left: 3em;
}


div.entry03 {
}


.entry03 dl {
	margin-left: 3em;
}
.entry03 dt {
	float: left;
}
.entry03 dd {
	margin-left: 2em;
	margin-bottom: 1em;
}

div.presenter01{
}
div.presenter01 ol{
	margin-left: 2em;
	}
div.presenter01 li{
	list-style-type: decimal;
	margin-bottom: 1em;
}

div.presenter02{
}
.presenter02 div{
	border-width: 1px;
	border-style: dotted;
	padding : 1em;
	margin-top: 0px;
	margin-right: 0px;
	}
.presenter02 div li{
	margin-bottom:0em;
}

.presenter02 ul{
	margin-left: 2em;
	}
.presenter02 li{
	list-style-type: disc;
	margin-bottom: 1em;
}

.presenter02 div.imgbox{
	border-style: none;
	margin-top: 0em;
	padding: 0em;
	}
.presenter02 li div.imgbox p{
	margin-left: 2em;
	width: 250px;
	display: inline-block;
	text-align: center;
	float: left;
}



.box_aisatsu  {
}
.box_aisatsu .face {
	margin-bottom: 40px;
	overflow: hidden;
	padding-top: 20px;
}
.box_aisatsu .face img {
	float: left;
	margin-right: 50px;
	margin-left: 60px;
}

.box_aisatsu p  {
	text-indent: 1em;
	text-align: justify;
	padding-left: 40px;
	padding-right: 40px;
}




.box_link {
}
.box_link div{
	margin-left: 20px;
	margin-right: 20px;
	overflow-y: hidden;
	padding-bottom: 20px;
}

.box_link dt {
	margin-top: 0px;
	padding-top: 2em;
	padding-left: 3em;
	background-image: url(../images/listmark_link.jpg);
	background-repeat: no-repeat;
	background-position: 1em 2.3em;
}
.box_link dd {
	border-bottom: 1px solid #A2A2A2;
	padding-bottom: 2em;
	padding-left: 3em;
}




.box_meet {
}
.box_meet dl{
}
.box_meet dt{
	float: left;
}
.box_meet dd{
	margin-left: 13em;
	color: #C00;
	font-weight: bold;
}
.box_meet dd span{
	text-decoration: line-through;
	text-decoration-color: black;
}











.DL_01{

}
.DL_01 dt{
	font-weight: bold;
	float: left;
}
.DL_01 dd{
	margin-left: 4em;
}



.box_otoiawase{
	background-color: #FDFFD4;
	border: 2px solid #FFED16;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
.box_otoiawase span{
	color: #013080; font-weight:bold;
}




iframe {
	width: 730px;
	height: 300px;
	border-style: none;
	background-repeat: no-repeat;
	background-position: 0% bottom;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
}
